/*     983525 : 셀 설정      */
.cell_option__983525__ {display:table;width:100%}
.cell_option__983525__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__983525__ {margin-top:20px}
}

@media (min-width:1024px){
	.col__983525__ {margin-top:20px}
}

/*     983545 : 장문 텍스트      */
.textarea__983545__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#282828;letter-spacing:0;line-height:1.5em;
    font-family: 'Open Sans','Noto Sans KR',sans-serif;
}

@media all and (min-width:1024px){
	.textarea__983545__ p {font-size:15px; line-height:1.6em;}
}

/*     983515 : 이미지      */
.img__983515__ {max-width:100%}
.img__983515__ * {box-sizing:border-box}
.img__983515__ a {display:block;vertical-align:top}
.img__983515__ img {width:800px;vertical-align:top}

/*     1004395 : 타이틀 텍스트      */
.title__1004395__ {font-size:0}
.title__1004395__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#282828;letter-spacing:0;line-height:1.5em;
    font-family: 'Open Sans','Noto Sans KR',sans-serif;
}
.title__1004395__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1004395__.style_top p {padding-top:10px}
.title__1004395__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1004395__.style_right p {padding-right:14px}
.title__1004395__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1004395__.style_bottom p {padding-bottom:12px}
.title__1004395__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1004395__.style_left p {padding-left:14px}
.title__1004395__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1004395__.style_circle1 p {padding-left:18px}
.title__1004395__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1004395__.style_circle2 p {padding-left:18px}
.title__1004395__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1004395__ p {font-size:20px}
	.title__1004395__.style_top p:before {width:20px}
	.title__1004395__.style_right p:before {height:20px}
	.title__1004395__.style_bottom p:before {width:20px}
	.title__1004395__.style_left p:before {height:20px}
}

/*     1004365 : 셀 설정      */
.cell_option__1004365__ {display:table;width:100%}
.cell_option__1004365__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1004365__ {margin-top:20px}
}

@media (min-width:1024px){
	.col__1004365__ {margin-top:20px}
}

/*     1004375 : 장문 텍스트      */
.textarea__1004375__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#282828;letter-spacing:0;line-height:1.5em;
    font-family: 'Open Sans','Noto Sans KR',sans-serif;
}

@media all and (min-width:1024px){
	.textarea__1004375__ p {font-size:15px; line-height:1.6em;}
}

/*     1004405 : 이미지      */
.img__1004405__ {max-width:100%}
.img__1004405__ * {box-sizing:border-box}
.img__1004405__ a {display:block;vertical-align:top}
.img__1004405__ img {width:500px;vertical-align:top}

/*     1004425 : 이미지      */
.img__1004425__ {max-width:100%}
.img__1004425__ * {box-sizing:border-box}
.img__1004425__ a {display:block;vertical-align:top}
.img__1004425__ img {width:500px;vertical-align:top}

/*     1004445 : 이미지      */
.img__1004445__ {max-width:100%}
.img__1004445__ * {box-sizing:border-box}
.img__1004445__ a {display:block;vertical-align:top}
.img__1004445__ img {width:600px;vertical-align:top}

